/*_______________________________________________________________________

                 styles.css
                 Layout Agrarkoordination
                 netzrezepte.de, Thomas Krug, 01.11.2017
   ________________________________________________________________________ */
  
@font-face {
    font-family: 'fira_sans_condensedregular';
    src: url('../fonts/FiraSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'fira_sans_condensedbold';
    src: url('../fonts/FiraSans-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'fira_sans_condenseditalic';
    src: url('../fonts/FiraSans-Italic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

  
   
/* =======================================================================
         basic structur
   =======================================================================*/
   
body {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
  background-color: #FFFFFF;
  font-family: 'Fira Sans Condensed', sans-serif !important;
  font-size: 1em;
}

.spacer {
	margin: 0px 0px 15px 0px;
}

.CEwrap {
	margin: 0px 0px 15px 0px;
}


.clearer {
	clear: both;
}

.col-sm-6 .col-sm-6 {
	padding-left: 0px;
}
.container {
	
}
   
   
/* =======================================================================
         text formating 
   =======================================================================*/
   
h1 {
	color: #000000;
	font-weight: normal;
	font-size: 2.5em;
	margin: 2px 0px 30px 0px;
	text-transform: uppercase;
	line-height: 1.5em;
}

.gruenebox h1 {
	margin: 0px 0px 10px 0px;
}

.bildteaser h1 {
	display: none;
}

.specialheader h1 {
	color: #FFFFFF;
}

.rightContent h1 {
	font-size: 1.8em;
}

h2 {
	color: #000000;
	font-weight: normal;
	font-size: 2.2em;
	margin: 0px 0px 10px 0px;
	line-height: 1.5em;
	text-transform: uppercase;
}

h3 {
	color: #000000;
	font-weight: bold;
	font-size: 1.7em;
	margin: 0px 0px 10px 0px;
	text-transform: uppercase;
}

h4 {
	color: #000000;
	font-weight: normal;
	font-size: 1.7em;
	margin: 0px 0px 10px 0px;
	text-transform: uppercase;
}

h5 {
	color: #000000;
	font-weight: bold;
	font-size: 1.2em;
	margin: 0px 0px 0px 0px;
	text-transform: uppercase;
}

h6 {
	color: #000000;
	font-weight: bold;
	font-size: 1.1em;
	margin: 0px 0px 0px 0px;
	text-transform: uppercase;
}

p {
	font-size: 1.8em;
	line-height: 1.8em;
	color: #000000;
	/*hyphens: auto;*/
}

a {
	color: #1e6e00;
	text-decoration: none;
}

a:hover {
	color: #69ab30;
	text-decoration: none;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #000000;
}

ul {
	
}

.CEwrap ul {
	list-style-image:url(../images/listpoint.png);
	padding: 0px 0px 0px 20px;
}

ol {
	
}

li {
	font-size: 1.5em;
	line-height: 1.5em;
}

.CEwrap li {
	margin: 0px;
	padding: 0px 0px 10px 0px;
	font-size: 16px;
}

td, th {
	font-size: 1.5em;
	line-height: 1.5em;
} 

.align-right {
   text-align: right;
}

.align-left {
   text-align: left;
}

.align-center {
   text-align: center;
}

.align-justify {
   text-align: justify;
}

.top-margin {
	margin-top: 15px !important;
}

hr {
	background-color: transparent;
	border: none;
	border-bottom: 3px solid #b6ca29;
	padding: 10px 0px 10px 0px;
	width: 40%;
	text-align: left;
}

.indent {
   margin-left: 40px;
}

.ce-border img, .ce-border iframe {
    border: none;
    border-bottom: 5px solid transparent;
  	border-image: linear-gradient(to right, #b6ca29,#69ab30);
  	border-image-slice: 1;
  	padding: 0px 0px 20px 0px;
}

/* =======================================================================
         Bilder
   =======================================================================*/  
.ce-gallery figcaption {
	font-size: 16px;
}

.ce-intext.ce-right .ce-gallery, .ce-intext.ce-left .ce-gallery, .ce-above .ce-gallery {
    margin-bottom: 0px;
}

.mainContent .ce-intext.ce-right .ce-gallery, .mainContent .ce-intext.ce-left .ce-gallery, .mainContent .ce-above .ce-gallery {
    /*max-width: 50%;*/
}


.bildteaser .ce-gallery figcaption {
	margin: 0px 0px 0px 0px;
	padding: 5px 10px 5px 10px;
	font-size: 18px;
	font-weight: bold;
	position: absolute;
	left: 0px;
	bottom: 0px;
	background-color: #121212;
	opacity: .8; filter:Alpha(Opacity=80);
	width: 100%;
	color: #FFFFFF;
}

.bildteaser .ce-gallery figcaption a {
	color: #FFFFFF;
}

.bildteaser .ce-gallery {
	position: relative;
	overflow: hidden;
	margin-bottom: 0px;
}

.ce-gallery {
	max-width: 100%;
}

.ce-gallery img {
	max-width: 100%;
	height: auto;
}

.bildteaser .ce-gallery img {
	width: 100%;
	height: auto;
}
   
/* =======================================================================
         Formulare
   =======================================================================*/     

.form {
	margin: 0px;
}

.fieldset {
}

legend {
	border: none;
}

label {
	font-size: 14px;
	float: left;
	width: 190px;
	padding: 0px 10px 0px 0px;
}

.layout1 .powermail_label  {
	font-weight: normal;
}

/*label em {
	display: inline;
}*/

select {
   height: 30px;
   z-index: 3;
   font-size: 18px;
   font-family: arial, verdana;
   color: #121212;
   border: 1px solid #A5B9AF;
   margin-left: 0px;
   margin-bottom: 3px;
   padding: 3px 5px 3px 5px !important;
   width: 100%;
   max-width: 350px;
}


input {
	height: 30px;
	width: 100%;
   max-width: 350px;
	font-size: 18px;
	color: #4A535C;
	padding: 3px 5px 3px 5px !important;
	border: 1px solid #A5B9AF; 
}

input[type=submit] {
	width: 100%;
   max-width: 350px;
   /*background-image: linear-gradient(to right,#b6ca29 0,#69ab30 100%);*/
   background-color: #69ab30;
   color: #FFFFFF;
   padding: 10px !important;
   height: auto;
   text-transform: uppercase;
   font-size: 22px;
}

input[type=submit]:hover, input[type=submit]:active, input[type=submit]:focus {
	background-image: linear-gradient(to right,#b6ca29 0,#69ab30 100%) !important;
	background-color: #121212;
}

input[type=image] {
	width: auto;
	border: none;
}

input[type=checkbox] {
   height: auto;
	width: auto;
   z-index: 3;
   border: 0px solid #A5B9AF;
}

input[type=radio] {
   height: auto;
	width: auto;
   z-index: 3;
   border: 0px solid #A5B9AF;
}

input:hover, input:focus {
	background-color: #EAEAEA;
}

.small-input {
	width: 80px;
}

.middle-input {
	width: 268px;
}

textarea {
   z-index: 3;
   width: 100%;
   max-width: 350px;
   font-size: 16px;
   font-family: arial, verdana;
   color: #4A535C;
   border: 1px solid #A5B9AF;
   margin-left: 0px;
   margin-bottom: 3px;
}

/*li.csc-form-element-submit {
	padding: 0px 0px 0px 196px !important;
}*/

.csc-form-element {
	overflow: hidden;
	margin: 0px 0px 5px 0px !important;
	min-height: 40px;
}

.checkbox label, .radio label {
	width: 100%;
	max-width: 350px;
	font-size: 14px;
}

.powermail_form h3 {
	display: none;
}

.powermail_form fieldset {
	margin-bottom: 15px;
	padding: 15px 0px 10px 0px;
}

.gruenebox .powermail_form fieldset {
	padding: 0px 0px 10px 0px;
}

.powermail_form legend {
	width: auto;
	margin: 5px 5px 5px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 18px;
	color: #121212;
}

.layout1 .powermail_legend {
	font-weight: bold;
}

.container-fluid {
	padding: 0px;
}

.powermail_fieldwrap {
	margin-bottom: 10px;
	overflow: hidden;
}

.powermail_fieldwrap_type_text {
	font-size: 14px;
	margin: 0px 0px 10px 0px;
}

.powermail_fieldwrap_type_check {
	
}

.powermail_field .radio, .powermail_field .checkbox {
    position: relative;
    display: block;
    margin-top: 0px;
    margin-bottom: 15px;
    margin-left: 200px;
}

.powermail_legend {

}



input.csc-mailform-submit {
   margin-top: 10px;
   margin: 0px 0px 0px 131px;
}

span.csc-mailform-radio legend {
   display: none;
}

span.csc-mailform-radio label {
   float: none;
   display: block;
   margin: 3px 0px 3px 20px !important;
}

input.csc-mailform-radio {
   float: left;
   display: block;
}

.csc-mailform-field {
	margin: 0px 0px 10px 0px;
	overflow: hidden;
}

input.csc-mailform-radio {
   float: left;
   clear: left;
   margin: 0px 10px 0px 0px;
}

.csc-mailform-field fieldset label {
	font-weight: normal;
}

.powermail_field .radio {
	overflow: hidden;
	margin-left: 200px;
}

.layout1 .powermail_field .radio {
	margin-right: 15px;
	margin-left: 0px;
	float: left;
}

.powermail_field .powermail_submit{
	/*margin-left: 150px;*/
}

.parsley-required {
	color: #a31901;
}


/* =======================================================================
         IndexedSearch
   =======================================================================*/  
   
.tx-indexedsearch .tx-indexedsearch-searchbox input.tx-indexedsearch-searchbox-sword {
	width: 200px;
	max-width: 100%;
}

.tx-indexedsearch td {
	padding: 5px;
}

/* =======================================================================
         Videos
   =======================================================================*/  

.video-js {
	width: 100% !important;
}
 
 
/* =======================================================================
         Positions
   =======================================================================*/  
.row {
	padding: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

.container-fluid .row {
	margin-left: -15px;
	margin-right: -15px;
}

.row .row {
	padding: 0px;
	margin-left: -15px;
	margin-right: -15px;
	margin-bottom: 25px;
	overflow: hidden;
}

.lines {
	border-bottom: 3px solid #b6ca29;
	padding: 10px 0px 10px 0px;
}
   
.topImage .csc-textpic-center-outer, .topImage .csc-textpic-center-inner {
	width: 100% !important;
}

.topImage .csc-textpic {
	margin: 0px 0px -10px 0px !important;
	padding: 0px !important;
}

.headerContainer {
	background-color: transparent;
}

.topContainer {
	
}

.tennlinie {
	border-bottom: 1px dotted #121212;
}

.threeColContainer {
	padding-top: 15px;
}

.mainContent {
	padding-top: 15px;
}

.rightContent {
	padding-top: 15px;
}

.leftContent {
	padding-top: 15px;
}

.logobox {
	margin: 10px 0px 0px 0px;
}

.logobox img {
	max-width: 100%;
	margin: 0px 0px 10px 0px;
}

.right {
	float: right;
}

.topImage {
	position: relative;
} 

.topImage img {
	width: 100% !important;
	height: auto !important;
}

.topImage .facebookIcon {
	width: 80px !important;
	height: 80px !important;
	position: absolute;
	right: 0px;
	bottom: 0px;
}

.topImage .blogIcon {
	width: 80px !important;
	height: 80px !important;
	position: absolute;
	right: 0px;
	bottom: -80px;
}

.mainfield {
	
}

.dottedLine {
	border-top: 5px dotted #FFFFFF;
	margin: 30px 0px 0px 0px;
	padding: 30px 0px 0px 0px;
}


   
   
/* =======================================================================
         Menüs und Navigation
   =======================================================================*/

.navbar-smallmedia {
	display: none;
	background-color: transparent;
	border: none;
}

.navbar-inverse {
	background-image: none;
}

.navbar-smallmedia button {
	background-color: #121212;
}

#navbar {
		margin: 0px 0px 0px 0px;
	}   
   
.navibox {
	padding: 50px 0px 0px 0px;
	position: relative;
	margin: 0px 0px 0px 0px;
	background-color: #FFFFFF;
	clear: both;
}

.navibox ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	-webkit-font-smoothing:antialiased;
	text-shadow:0 1px 0 #FFF;
}

.navibox ul li {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	color: #FFFFFF;
	border-right: 1px solid #121212;
	line-height: 1.1em;
}

.navibox ul li.lastitem {
	border-right: none;
}

.navibox ul li a {
	display: block;
	color: #4d4d4d;
	font-size: 1.2em;
	padding: 0px 20px 0px 20px;
	font-weight: normal;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
	text-transform: uppercase;
}

.navibox ul li a:hover, .navibox ul li a.act  {
	color: #000000;
	text-decoration: none;
}

.navibox ul li ul {
	background-color: #FFFFFF;
	opacity: .9; 
	filter:Alpha(Opacity=80);
	padding: 15px 0px 0px 0px;
  visibility: hidden;
  position: absolute;
  padding-top: 10px;
  z-index: 1;
}

.navibox ul li:hover > ul {
    visibility: visible;
   -webkit-transition: all .5s ease;
   -moz-transition: all .5s ease;
   -ms-transition: all .5s ease;
   -o-transition: all .5s ease;
   transition: all .5s ease;
}

.navibox ul li ul li{
    float: none;
    border-right: none;
}

.navibox ul li ul li a {
	color: #000000;
	font-weight: normal;
	padding: 23px 20px 3px 20px;
	font-size: 0.9em;
}

.navibox ul li ul li a:hover{
    color: #000000;
    background-color: #f3f3f3;
}

.navibox ul li ul li ul{
    display: none;
}


.footerNavigation {
	padding: 50px 0px 50px 0px;
	position: relative;
	background-image:linear-gradient(to right, #69ab30,#1e6e00);
}

.footerNavigationAlign {
	
}

.footerNavigationAlign p, .footerNavigationAlign p .footerNavigationAlign a {
	text-align: center;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #FFFFFF;
	font-size: 20px;
}

.footerNavigation ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
}

.footerNavigation ul li {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	color: #FFFFFF;
	display: inline;
}

.footerNavigation ul li a {
	color: #FFFFFF;
	font-size: 20px;
	line-height: 16px;
	padding: 0px 10px 0px 10px;
	margin: 0px 0px 0px 0px;
	border-right: 2px solid #FFFFFF;
	text-transform: uppercase;
	background-image: none;
	background-color: transparent;
}

.footerNavigation ul li a.last {
	border-right: none;
}

.footerNavigation ul li a:hover, .footerNavigation ul li a.act  {
	color: #e3e3e3;
	text-decoration: none;
}

.facebook-icon {
	
}


.headerNavi {
	padding: 0px;
	position: relative;
	margin: 10px 15px 0px 15px;
}

.headerNavi ul {
	list-style-type: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.headerNavi ul li {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	color: #000000;
	border-right: 1px solid #121212;
	line-height: 1em;
}

.headerNavi ul li.lastitem {
	border-right: none;
}

.headerNavi ul li.suchitem {
	border-right: none;
	margin-top: -10px;
}

.headerNavi ul li:hover > ul {
    visibility: visible;
}

.headerNavi ul li a, .headerNavi ul li span {
	display: block;
	color: #000000;
	font-size: 1.1em;
	padding: 0px 10px 0px 10px;
	font-weight: normal;
	cursor: pointer;
	text-transform: uppercase;
	font-style: italic;
}


.headerNavi ul li .last, .headerNavi ul li ul li {
	border-right: none !important;
}

.navibox ul li a:hover, .navibox ul li a.act, .headerNavi ul li a:hover, .headerNavi ul li span:hover  {
	text-decoration: none;
	color: #69ab30;
}

.positionmenu {
	border-top: 1px dotted #121212;
	border-bottom: 1px dotted #121212;
	padding: 3px 5px 0px 0px;
	margin: 0px 0px 15px 0px;
}

.positionmenu p {
	margin: 0px;
}

.secondlevelmenu {
	
}

.secondlevelmenu ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 3px 0px;
	list-style-image: none !important;
	list-style-type: none !important;
}

.secondlevelmenu ul li {
	margin: 0px 0px 5px 0px;
	line-height: 20px;
	padding: 0px 0px 3px 0px;
}

.secondlevelmenu ul li a.act {
	color: #000000;
}

.secondlevelmenu ul li ul li {
	background-image: url(../images/navipfeil.gif);
	background-repeat: no-repeat;
	background-position: 0px 6px;
}

.secondlevelmenu p {
	margin: 0px 0px 5px 0px; 
	padding: 0px; 
	font-size: 14px;
}

.secondlevelmenu ul li ul {
	margin: 0px 0px 0px 0px;
	padding-top: 5px;
}

.secondlevelmenu ul li ul li {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 2px 10px;
}

/*************** Contentelements ****************/

.itembox {
	/*border: 1px solid #b9cdb5;
	padding: 10px;*/
}

.nobox .itembox {
	border: none;
	padding: 0px;
}

.bildteaser .itembox {
	padding: 0px;
}

.bildteaser .itembox .ce-above .ce-bodytext {
	margin: 0px 10px 0px 10px;
}

.gruenebox { 
	border: 10px solid transparent;
  border-image: linear-gradient(to right, #b6ca29,#69ab30);
  border-image-slice: 1;
  padding: 10px;
  margin-bottom: 15px;
}

.grauhinterlegt {
	background-color: #ededed;
	padding: 25px;
	margin: 0px 0px 20px 0px;
}



/*************** Loginbox ****************/

.loginbox, .searchbox {
	border: 1px solid #121212;
	background-color: #121212;
	position: absolute;
	right: 0px;
	top; 20px;
	z-index:999;
	padding: 15px !important;
	opacity: .9; filter:Alpha(Opacity=90);
	min-width: 200px;
}

/************* Slider ***************/
#myCarousel {
	padding:0px;
	background: transparent;
}
#myCarousel .carousel-caption {
	top:auto;
	width:auto;
	right:auto;
	bottom:0px;
	left:0;
	padding:20px;
	background:rgba(255,255,255,0.5);
	text-align:left;
	height:auto;
	width:100%;
	color:#4A535C;/*#FFF*/
	text-shadow:none;
}
#myCarousel .carousel-caption h2 {
	color:#428BCA;
	margin-top:0;
}
.carousel-control {
	color:#fff;
	top:35%;
	background-color: #121212;
	bottom:auto;
	padding-top:3px;
	width:36px;
	border-radius:0%;
	height:36px;
	opacity:1;
}
.carousel-control.left, .carousel-control.right {
	background-image:none !important;
}
.carousel-control.right,
.carousel-control .glyphicon-chevron-right {
	left:auto;
	right: 0px;
}
.carousel-control.left {
	right:auto;
	left: 0px;
} 

.carousel-caption-separated {
	background-color: transparent;
	padding: 10px 30px 10px 30px;
	color: #FFFFFF;
	font-size: 24px;
	position: absolute;
	left: 50px;
	top: 20%;
	text-shadow: 2px 2px 2px #000000, -2px -2px 2px #000000;
}

.carousel-inner {
	position: relative;
}

.carousel-controls .left, .carousel-controls .right {
	display: none !important;
}

.tx-nrbootstrapslider-pi1 .carousel-controls .left, .tx-nrbootstrapslider-pi1 .carousel-controls .right {
	display: block !important;
}

.lSAction a {
	background-color: #f3f3f3;
	width: 30px;
	height: 42px;
}

.lSAction .lSPrev {
	left: 0px;
	padding: 5px;
	background-position: 3px 5px;
}

.lSAction .lSNext {
	right: 0px;
	background-position: -36px 5px;
}

.lSSlideOuter .lSPager.lSpg > li a {
	border: 1px solid #FFFFFF;
	height: 10px;
	width: 10px;
}

.lSSlideOuter .lSPager.lSpg > li:hover a, .lSSlideOuter .lSPager.lSpg > li.active a {
	background-color: #121212;
}

.lSSlideOuter .lSPager.lSpg {
	text-align: left;
	margin: -30px 0px 0px 50px !important;
}


/*-------------- Teaserbox ------------*/

.contentTeaserbox {
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;
}

.contentTeaserboxZieher {
	width: 100%;
	overflow: hidden;
	position: relative;
}

.contentTeaserboxZieher img {
	width: 100%;
	height: auto;
}


.contentTeaserboxBild {
	width: 100%;
	overflow: hidden;
	position: absolute;
	left: 0px;
	top: 0px;
}

.contentTeaserboxBild img {
	width: 100%;
	height: auto;
}

.contentTeaserboxText {
	position: absolute;
	width: 100%;
	left: 0px;
	top: 30%;
	text-align: center;
}

.contentTeaserboxText h3, .contentTeaserboxText h4 {
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-shadow: #000000 1px 1px 2px;
}

.contentTeaserboxTextGruen h3, .contentTeaserboxTextGruen h4 {
	color: #69ab30;
	/*background-image:linear-gradient(to right, #69ab30,#1e6e00);
 -webkit-background-clip: text;
 -webkit-text-fill-color: transparent;*/
 text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

.contentTeaserboxTextGrau h3, .contentTeaserboxTextGrau h4 {
	color: #646464;
	background-image:linear-gradient(to right, #646464,#323232);
 -webkit-background-clip: text;
 -webkit-text-fill-color: transparent;
}

.contentTeaserboxText h3 {
	font-size: 20px;
}

.col-sm-4 .contentTeaserboxText h3 {
	font-size: 18px;
}

.col-sm-7 .col-sm-4 .contentTeaserboxText h3 {
	font-size: 15px;
}

.contentTeaserboxText h4 {
	font-size: 26px;
}

.col-sm-4 .contentTeaserboxText h4 {
	font-size: 20px;
}

.col-sm-7 .col-sm-4 .contentTeaserboxText h4 {
	font-size: 17px;
}

.contentTeaserboxTextTrenner {
	display: inline-block;
	height: 3px;
	width: 100px;
	background-color: #FFFFFF;
	margin: 10px 0px 10px 0px;
}

.contentTeaserboxTextGrau .contentTeaserboxTextTrenner {
	background-color: #646464;
}

.contentTeaserboxTextGruen .contentTeaserboxTextTrenner {
	background-color: #69ab30;
}

.contentTeaserboxAbdunkler {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	opacity: .6;
	filter:Alpha(Opacity=60);
	background-size: 100% 100%;
}

.contentTeaserboxAbdunklerGruen {
	/*background-image: url(../images/Farbverlauf-Teaser.gif);*/
	background-image: linear-gradient(to right, #69ab30,#1e6e00);
	opacity: .8;
	filter:Alpha(Opacity=80);
}

.contentTeaserboxAbdunklerGrau {
	/*background-image: url(../images/Farbverlauf-Teaser-Grau.gif);*/
	background-image: linear-gradient(to right, #848484,#525252);
}

.contentTeaserboxHinterlegungGruen {
	/*background-image: url(../images/Farbverlauf-Teaser.gif);*/
	background-image: linear-gradient(to right, #69ab30,#1e6e00);
	opacity: 1;
	filter:Alpha(Opacity=100);
}

.contentTeaserboxHinterlegungGrau {
	/*background-image: url(../images/Farbverlauf-Teaser-Grau.gif);*/
	background-image: linear-gradient(to right, #747474,#424242);
	opacity: 1;
	filter:Alpha(Opacity=100);
}

.contentTeaserboxRahmenGruen {
	border: 15px solid transparent;
  border-image: linear-gradient(to right, #69ab30,#1e6e00);
  border-image-slice: 1;
  padding: 10px;
	opacity: 1;
	filter:Alpha(Opacity=100);
}

.contentTeaserboxRahmenGrau {
	border: 15px solid transparent;
  border-image: linear-gradient(to right, #646464,#323232);
  border-image-slice: 1;
  padding: 10px;
	opacity: 1;
	filter:Alpha(Opacity=100);
}

a.contentTeaserboxVerlinkt .contentTeaserboxBild, 
a.contentTeaserboxVerlinkt .contentTeaserboxAbdunklerOhne,
a.contentTeaserboxVerlinkt .contentTeaserboxAbdunklerGruen, 
a.contentTeaserboxVerlinkt .contentTeaserboxAbdunklerGrau, 
a.contentTeaserboxVerlinkt .contentTeaserboxHinterlegungGruen,
a.contentTeaserboxVerlinkt .contentTeaserboxHinterlegungGrau  {
	transition: all ease 1s;
}

a.contentTeaserboxVerlinkt:hover .contentTeaserboxBild,
a.contentTeaserboxVerlinkt:hover .contentTeaserboxAbdunklerGrau, 
a.contentTeaserboxVerlinkt:hover .contentTeaserboxHinterlegungGruen,
a.contentTeaserboxVerlinkt:hover .contentTeaserboxHinterlegungGrau {
	background-color: #000000;
	opacity: 0.8;
	filter:Alpha(Opacity=80);
}

a.contentTeaserboxVerlinkt:hover .contentTeaserboxAbdunklerGruen,
a.contentTeaserboxVerlinkt:hover .contentTeaserboxAbdunklerGrau {
	opacity: 0;
	filter:Alpha(Opacity=0);
}

a.contentTeaserboxVerlinkt:hover .contentTeaserboxAbdunklerOhne {
	border: 15px solid transparent;
  border-image: linear-gradient(to right, #69ab30,#1e6e00);
  border-image-slice: 1;
  padding: 10px;
	opacity: 1;
	filter:Alpha(Opacity=100);
	background-color: #FFFFFF;
}


a.contentTeaserboxVerlinkt:hover .contentTeaserboxBildOhne img {
	visibility: hidden;
}

contentTeaserboxBildOhne

/*-------------- felogin --------------*/

.felogin_h3 {

}

.felogin_message {
   font-size: 1.4em;
   margin: 0px 0px 0px 0px;
}

.felogin-fields {
   margin: 0px 0px 10px 0px;
   overflow: hidden;
}

/*.tx-felogin-pi1 legend {
   font-weight: bold;
   font-size: 0.8em;
   border: none;
   padding: 20px 0px 0px 0px;
   margin: 0px 0px 0px 0px;
   color: #666666;
   background-color: transparent;
}

.tx-felogin-pi1 fieldset {
   margin-bottom: 1px;
   padding: 5px;
   border: none;
}

.tx-felogin-pi1 label {
   text-align: left;
   float: left;
   width: 120px;
}*/

/*----------- Sliding Box -----------*/

.slidingbox {
   position: relative;
}

.slidingbox .tx-felogin-pi1 {
   width: 300px;
   line-height: 0.7em;
}

.slidingbox h1 {
	color: #FFFFFF;
	font-size: 0.7em;
	line-height: auto;
}

.slidingbox fieldset {
	margin: 20px 0px 0px 0px;
}

.slidingbox legend {
	color: #FFFFFF !important;
	font-size: 0.7em;
	margin: 0px 0px 10px 0px;
}

.slidingbox .felogin_h3 {
	color: #FFFFFF;
	font-size: 0.6em;
	line-height: auto;
}

.slidingbox .felogin_message {
   font-size: 0.5em;
   margin: 0px 0px 0px 0px;
   line-height: auto;
   height: auto;
}

.slidingbox p a {

   line-height: auto;
}

.closeButton {
	position: absolute;
	right: 10px;
	top: 10px;
	width: 20px;
	height: 20px;
}

/*----------- Fronten User Registration -----------*/

.tx-srfeuserregister-pi1 legend {
   font-weight: bold;
   font-size: 0.8em;
   border: none;
   padding: 20px 0px 0px 0px;
   margin: 0px 0px 0px 0px;
   color: #666666;
   background-color: transparent;
}

.tx-srfeuserregister-pi1 label {
   text-align: left;
   float: left;
   width: 120px;
}

.tx-srfeuserregister-pi1-radio {
   float: left;
   clear: left;
}

.tx-srfeuserregister-pi1 fieldset {
   margin-bottom: 1px;
   padding: 5px;
   border: none;
}

/*----------- Newsletter Registration -----------*/

.newsletterregister legend {
   font-weight: bold;
   font-size: 0.8em;
   font-variant: small-caps;
   background-color: #000000;
   border: 1px solid #5F5F5F;
   padding: 5px;
   color: #000000;
}

.newsletterregister label {
   text-align: left;
   float: left;
   width: 120px;
}

.newsletterregister fieldset {
   background-color: #EFEFEF;
   margin-bottom: 1px;
   padding: 5px;
   border: 1px solid #5F5F5F;
}

.newsletterregister input {
   z-index: 3;
   font-size: 10px;
   color: #5F5F5F;
   margin: 0px;
   border: 1px solid #5F5F5F;
   padding: 2px;
}

.newsletterregister input.nl_submit {
   z-index: 3;
   font-size: 10px;
   color: #5F5F5F;
   margin: 0px;
   margin-left: 130px;
   border: 1px solid #5F5F5F;
   padding: 0px;
}

.newsletterregister span.nl_warning {
   font-size: 10px;
   color: #DF0000;
}

.newsletterregister p {
   margin-top: 10px;
   margin-bottom: 10px;
}

/* =======================================================================
         Faderbox
   =======================================================================*/

/*-------------- Faderbox -------------*/

.faderbox {
	max-height: 450px;
}

.faderboxContent {
	width: 100%;
	overflow: hidden;
	position: relative;
	background-color: transparent;
	text-align: right;
}

.faderboxContent .slideroverlay {
	position: absolute;
	left: 0px;
	right: 0px;
	width: 100%;
	height: 100%;
	opacity: 0.5;
	filter:Alpha(Opacity=50);
	/*display: none;*/
	/*background-image: linear-gradient(to right, #69ab30,#1e6e00);*/
}

.faderboxContent img {
	max-width: 100%;
	width: 100%;
	height: auto;
}

.faderboxText {
	position: absolute;
	width: 100%;
	top: 20%;
	text-align: center;
}

.faderboxText p, .faderboxText a, .faderboxText h3, .faderboxText h2  {
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: bold;
	text-shadow: 0 0 0.1em #555, 0 0 0.1em #555, 0 0 0.1em #555;
}

.itemheadertrenner {
	background-color: #FFFFFF;
	width: 500px;
	height: 4px;
	display: inline-block;
}

.faderboxText h3 {
	font-size: 40px;
	font-weight: normal;
}

.faderboxText h2 {
	font-size: 70px;
}

.faderboxText p {
	font-size: 30px;
}

.textbg {
	background-color: #121212;
	opacity: .6; 
	filter:Alpha(Opacity=60);
	padding: 10px;
}

.textbg p, .textbg a, .textbg h3  {
	color: #FFFFFF;
	font-size: 16px;
	text-shadow: black 0.1em 0.1em 0.1em;
}

/* =======================================================================
         Boxslider
   =======================================================================*/
   
.boxsliderContent {
	border: 1px solid #A5B9AF;
	height: 200px;
	width: 255px;
	overflow: hidden;
}

.boxsliderContent img {
	max-width: 100%;
	height: auto;
}

.imagebox {
	padding: 10px;
}

.boximage {
	text-align: center;
}

.imagebox img {
	max-width: 100%;
}


/* =======================================================================
         Media
         Spezielle Einstellung für bestimmte Bildschirmformate 
   =======================================================================*/

@media screen and (max-width:767px){
	.hide-in-small {
		display: none;
	}
	p {
		font-size: 15px;
		line-height: 1.8em;
	}
	.container {
		padding-left: 0px;
		padding-right: 0px;
	}
	.right {
		float: none !important;
	}
	.navbar-smallmedia {
		display: block;
		min-height: 15px;
		margin: 0px;
		position: absolute;
		right: 15px;
		top: 5px;
		z-index:111;
	}
	.logobox {
		margin: 15px 0px 15px 0px;
	}
	
	#navbar {
		margin: 0px 0px 15px 0px;
	}
	.navibox {
		padding: 0px 0px 0px 0px;
	}
	.navibox ul li a {
		font-size: 1em;
		padding: 5px 5px 5px 5px;
	}
	.navibox ul li {
		float: none;
		border-right: none;
		background-color: #EFEFEF;
		border-top: 1px solid #ffffff;
	}
	.navibox ul li ul {
	   visibility: visible;
	   position: relative;
	   padding-top: 0px;
	}
	.navibox ul li.linoact ul {
	   display: none;
	}
	.navibox ul li ul li a {
		color: #121212;
		font-size: 0.6em;
		font-weight: normal;
		padding: 2px 5px 2px 20px;
	}
	.navibox ul li ul li ul{
	  display: block;
	}
	.navibox ul li ul li ul li a {
		font-size: 13px;
		padding: 0px 5px 0px 40px;
	}
	.mainContent {
		padding: 20px 10px 20px 20px;
	}
	.topContainer {
		margin: 0px 0px 0px 0px;
	}
	.bildteaser caption.csc-textpic-caption {
		padding: 5px 10px 5px 10px;
		font-size: 1.6em;
	}
	.tx-nrbootstrapslider-pi1 {
		display:none;
	}
	.csc-textpic-intext-left .csc-textpic-imagewrap, .csc-textpic-intext-right .csc-textpic-imagewrap {
		max-width: 50%;
	}
	.faderbox {
		display: none;
	}
	.boxsliderContent {
		width: 100%;
	}
	.contentTeaserboxText h3 {
		font-size: 20px;
	}
	.col-sm-4 .contentTeaserboxText h3 {
		font-size: 18px;
	}
	.col-sm-7 .col-sm-4 .contentTeaserboxText h3 {
		font-size: 15px;
	}
	.contentTeaserboxText h4 {
		font-size: 26px;
	}
	.col-sm-4 .contentTeaserboxText h4 {
		font-size: 20px;
	}
	.col-sm-7 .col-sm-4 .contentTeaserboxText h4 {
		font-size: 17px;
	}
	.contentTeaserboxText {
		top: 30%;
	}
	label {
		float: none;
		width: 100%;
	}
	.powermail_field .radio, .powermail_field .checkbox {
		margin-left: 0px;
	}
}

@media screen and (min-width:768px){
	p {
		font-size: 13px;
		line-height: 1.8em;
	}
	.navibox ul li a {
		font-size: 0.8em;
		padding: 10px 10px 10px 10px;
	}
	.navibox ul li ul li a {
		padding: 3px 20px 3px 20px;
		font-size: 0.6em;
	}
	.bildteaser caption.csc-textpic-caption {
		padding: 3px 5px 3px 5px;
		font-size: 1.4em;
	}
	.boxsliderContent {
		width: 150px;
	}
	.contentTeaserboxText h3 {
		font-size: 13px;
	}
	.col-sm-4 .contentTeaserboxText h3 {
		font-size: 13px;
	}
	.col-sm-7 .col-sm-4 .contentTeaserboxText h3 {
		font-size: 13px;
	}
	.contentTeaserboxText h4 {
		font-size: 16px;
	}
	.col-sm-4 .contentTeaserboxText h4 {
		font-size: 16px;
	}
	.col-sm-7 .col-sm-4 .contentTeaserboxText h4 {
		font-size: 14px;
	}
	.contentTeaserboxText {
		top: 20%;
	}
}

@media screen and (min-width:992px){
	p {
		font-size: 14px;
		line-height: 1.8em;
	}
	.navibox ul li a {
		font-size: 1em;
		padding: 15px 15px 15px 15px;
	}
	.navibox ul li ul li a {
		padding: 3px 20px 3px 20px;
		font-size: 0.7em;
	}
	.bildteaser caption.csc-textpic-caption {
		padding: 5px 10px 5px 10px;
		font-size: 1.6em;
	}
	.boxsliderContent {
		width: 205px;
	}
	.contentTeaserboxText h3 {
		font-size: 16px;
	}
	.col-sm-4 .contentTeaserboxText h3 {
		font-size: 15px;
	}
	.col-sm-7 .col-sm-4 .contentTeaserboxText h3 {
		font-size: 14px;
	}
	.contentTeaserboxText h4 {
		font-size: 21px;
	}
	.col-sm-4 .contentTeaserboxText h4 {
		font-size: 18px;
	}
	.col-sm-7 .col-sm-4 .contentTeaserboxText h4 {
		font-size: 16px;
	}
	.contentTeaserboxText {
		top: 30%;
	}
}

@media screen and (min-width: 1200px) {
	p {
		font-size: 1.8em;
		line-height: 1.8em;
	}
	.navibox ul li a {
		font-size: 1.3em;
		padding: 0px 20px 0px 20px;
	}
	.navibox ul li ul li a {
		padding: 3px 20px 3px 20px;
		font-size: 0.8em;
	}
	.bildteaser caption.csc-textpic-caption {
		padding: 5px 10px 5px 10px;
		font-size: 2em;
	}
	.boxsliderContent {
		width: 255px;
	}
	.contentTeaserboxText h3 {
		font-size: 20px;
	}
	.contentTeaserboxText h4 {
		font-size: 26px;
	}
	.contentTeaserboxText h3 {
		font-size: 20px;
	}
	.col-sm-4 .contentTeaserboxText h3 {
		font-size: 18px;
	}
	.col-sm-7 .col-sm-4 .contentTeaserboxText h3 {
		font-size: 15px;
	}
	.contentTeaserboxText h4 {
		font-size: 26px;
	}
	.col-sm-4 .contentTeaserboxText h4 {
		font-size: 20px;
	}
	.col-sm-7 .col-sm-4 .contentTeaserboxText h4 {
		font-size: 17px;
	}
	.contentTeaserboxText {
		top: 30%;
	}
}

